void rollos()
{
  if (status == 1)
  {
    for (byte i = 0; i < 5000; i++)
      run(1);

    status = 10;
    stop();
    saveConfig(status);
    // initDeepSleep(60);
  }

  if (status == 2)
  {
    for (byte i = 0; i < 5000; i++)
      run(-1);

    status = 20;
    stop();
    saveConfig(status);
    // initDeepSleep(60);
  }

  //  unsigned long n = millis() / 2000; // 3 Sekunden
  //
  //  switch (n % 4) {
  //    case 0: stop();       break;
  //    case 1: motor_lauf(1);     break;
  //    case 2: stop();       break;
  //    case 3: motor_lauf(-1);    break;
  //  }
}
